<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="./css/reset.css">

  <style>
    .wrapper {

    }

    .container {
      max-width: 1300px;
      margin: 0 auto;
    }

    .navbar-wrapper {
      background-color: gold;
    }

    .content-wrapper {
      background-color: green;
    }

    .footer-wrapper {
      background-color: red;
    }


    .navbar {
      background-color: gold;
      border: 10px solid black;
      height: 100px;
      display: flex;
      align-items: center;
      justify-content: flex-end;
      font-size: 40px;
      font-weight: bold;
    }

    .content {
      background-color: green;
      border: 10px solid black;
      height: 100px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 40px;
      font-weight: bold;
    }

    .footer {
      background-color: red;
      border: 10px solid black;
      height: 100px;
      display: flex;
      align-items: center;
      justify-content: flex-start;
      font-size: 40px;
      font-weight: bold;
    }

    .wrapper {
      background-color: red;
    }

  </style>
</head>
<body>
<!--  <div class="wrapper">-->
<!--    <div class="container">-->
<!--      <div class="navbar">-->
<!--        navbar-->
<!--      </div>-->
<!--    </div>-->
<!--    <div class="container">-->
<!--      <div class="content">-->
<!--        content-->
<!--      </div>-->
<!--    </div>-->
<!--    <div class="container">-->
<!--      <div class="footer">-->
<!--        footer-->
<!--      </div>-->
<!--    </div>-->
<!--  </div>-->
<div class="wrapper">
  <div class="container">
    <div class="navbar">navbar</div>
    <div class="content">content</div>
    <div class="footer">footer</div>
  </div>
</div>

<!--  <div class="navbar-wrapper">-->
<!--    <div class="container">-->
<!--      <div class="navbar">navbar</div>-->
<!--    </div>-->
<!--  </div>-->

<!--  <div class="content-wrapper">-->
<!--    <div class="container">-->
<!--      <div class="content">content</div>-->
<!--    </div>-->
<!--  </div>-->

<!--  <div class="footer-wrapper">-->
<!--    <div class="container">-->
<!--      <div class="footer">footer</div>-->
<!--    </div>-->
<!--  </div>-->

</body>
</html>
